[Bug 976110] Re: package flashplugin-installer 11.1.102.63ubuntu0.11.10.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

skorasaurus 976110 at bugs.launchpad.net
Mon Apr 9 14:11:50 UTC 2012


This bug should now be fixed, according to: https://bugs.launchpad.net/ubuntu/+source/flashplugin-nonfree/+bug/870643

Run your update manager and apply the fix, and you should be good to go.
If you have a problem, re-open this.

** Changed in: flashplugin-nonfree (Ubuntu)
       Status: New => Fix Released

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in Ubuntu.
https://bugs.launchpad.net/bugs/976110

Title:
  package flashplugin-installer 11.1.102.63ubuntu0.11.10.1 failed to
  install/upgrade: subprocess installed post-installation script
  returned error exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/flashplugin-nonfree/+bug/976110/+subscriptions




More information about the Ubuntu-mozillateam-bugs mailing list